#if !defined(AFX_DLGSMTP_H__D5EDF0C5_2B8E_4D03_B89A_AA3121AF283C__INCLUDED_)
#define AFX_DLGSMTP_H__D5EDF0C5_2B8E_4D03_B89A_AA3121AF283C__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// DlgSmtp.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CDlgSmtp dialog

class CDlgSmtp : public CDialog
{
// Construction
public:
	CDlgSmtp(CWnd* pParent = NULL);   // standard constructor
	LONG m_nUserId;
// Dialog Data
	//{{AFX_DATA(CDlgSmtp)
	enum { IDD = IDD_DLG_SMTP };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CDlgSmtp)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
private:
	BOOL OnBtnGetSmtp();
	BOOL OnBtnSetSmtp();
protected:

	// Generated message map functions
	//{{AFX_MSG(CDlgSmtp)
	virtual BOOL OnInitDialog();
	virtual void OnOK();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_DLGSMTP_H__D5EDF0C5_2B8E_4D03_B89A_AA3121AF283C__INCLUDED_)
